RubyGems Navigation menu

kb-authlogic 2.1.7

A clean, simple, and unobtrusive ruby authentication solution.

Gemfile
          gem 'kb-authlogic', '~> 2.1.7'
  
  
  
  
  
  
  

install
          gem install kb-authlogic
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 1,279

For this version 1,279

Required Ruby Version: None

Links:

Versions:

  1. 2.1.7 - April 12, 2011 (72.5 KB)

Runtime Dependencies: